**`S.Manikandan`[NAME]** -NL- E-mail:**`manismk527@gmail.com`[EMAILS_EMAIL]**- Phone:**`+91-9845640703`[PHONES_PHONE]** -NL- 31/8 IInd Floor, 4th main, 4th Cross,Vinayaka Layout, -NL- Bangalore -560039 -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- To be a part of a challenging team and prove with best of my abilities and skills as a Demand Planner -NL- to improve -NL- and effectiveness of Integrating Enterprises, locally and globally, through complete integration of best -NL- practices in ERP processes. -NL- **`WORKEXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Hector Beverages Pvt Ltd`[EMPLOYER_COMPANY_NAME]** -NL- 23- -NL- Mar - 2018 to still -NL- (Formally known as “PAPER BOAT “) -NL- **`Assistant Supply Chain Manager`[EMPLOYER_ROLE]** -NL-  Review historical sales trends, research demand drivers, prepare forecast data, -NL- develop statistical forecast models, and evaluate forecast results. -NL-  Interact with sales & marketing team to understand demand forecast drivers. -NL-  Closely coordinate and communicate to sales team -action plans with supply planning. -NL-  Prepare and maintain relevant reports pertaining to demand planning process. -NL-  Prepare inventory level plans report each location wise for manufacturing the stocks. -NL-  Forecasted and planned seasonal promotions which resulted in 100% in stock. -NL-  Maintainedfinished goods inventory level consistently at 4 weeks. -NL-  Responsible for allfinished goods materials planning all over India. -NL-  Increased FTL truckfill rate from 70% to over 90%, reducing freight expense by -NL- minimum 30% -NL-  Provide monthly forecast accuracy and inventory management reports to the -NL- organization. -NL-  Excess production level Minimized to less than 5% -NL-  Cross - functional teamwork - Work with corporate logistics, 3PL’s and other functions -NL- within the business to improve supply chain performance. -NL-  Monitored FIFO concept with the all CFAs and to be resolve if any issues arise. -NL-  Work closely with Transportation and Logistics to ensure timely deliveries. -NL-  Ensuring overall forecast is in line with company targets. -NL-  Executed retail, trend and demand analysis for all product categories. -NL-  Created model stock levels (MBQ) to minimize inventoryflow and improve turns -NL- across all perpetual inventories. -NL-  Develop, track and report key performance metrics (KPIs) on a monthly basis. -NL-  Conducted analysis and risk including stocks aging and stock out reporting. -NL-  Performed post-season analysis of product performance at retail and furnished -NL- quarterly pipeline reports demonstrating new sales opportunities -NL- **`Unibic Foods India Pvt Ltd`[EMPLOYER_COMPANY_NAME]** -NL- 01- Jan - 2015 to 20-03-18 -NL- **`Demand sales Planner`[EMPLOYER_ROLE]** -NL- Working on various modules involving Data Microsoft Navision (Production Management, Demand -NL- Planning Management, Sales & Distribution and MIS Reports) as a Demand Planner. -NL- Production Planning (PP – Module) -NL-  Review demand forecasts with the marketing team and sales team (VP), & -NL- manufacturing schedules with the production management team. -NL-  Consolidate Indent plan received from Sales/Marketing. -NL-  Review & ensure Forecast Accuracy -NL-  Ensure Planning & Distribution of stocks to entire pan India depots. -NL-  Responsible for planning of Finished Goods Own Manufactured/through Vendor. -NL-  Complete the planning and coordination of new product introductions, assess the -NL- impact and support changes to overall production schedules. -NL-  Establish supply schedules and communicate requirements to members of the Local & -NL- North, East supply chain team. -NL-  Plan production tasks and schedules according to customer & modern trade orders. -NL-  Evaluate and recommend solutions to inventory issues. -NL-  Ensure Inventory controlling & stock parameter optimization. -NL-  Review various parameters from time to time - Mass categorization Safety stock, lead -NL- time, Inventory provisioning, & ageing stocks. -NL-  Responsible for inventory reduction, increased inventory turns and improved order-to- -NL- delivery results across PAN India depot and CFA -NL-  Responsible for driving Spares inventory. -NL-  Identify and resolve supply chain constraints, which require the ability to work across -NL- cross-functional areas. -NL-  Depot material requirement planning and coordination with Depot or CFA Manager -NL- for timely arrival of material -NL-  Planning of monthly basis for optimum utilization of available capacity. -NL-  To ensure availability of Right material at right time, right cost at right quality, right -NL- source at right terms. -NL- Activities involved -NL-  Indent plan follow up month beginning and mid-month to all concerned RSM & ZSM -NL-  Prepare Indent tracker and workingfile to easy analysis for production plan and make -NL- transfer plan -NL-  Plan inventory management processes to avoid shortages and excesses. -NL-  Adhere to company standards and production policies to meet company objectives. -NL-  Maintain reports for production planning activities and sequences. -NL-  Daily monitor to all India stocks with in-transit and arrange reschedule the truck plan -NL-  Prepare indent plan to full trucks with full tonnage -NL-  To identify fast moving and slow moving items and based on that to be prepare indent -NL- plan. -NL-  To analyse non-moving stocks all India level -NL-  If found any non-moving stocks immediately transferred to other location actually -NL- were needed. -NL-  Prepare old stocks report (like shelf life wise) and shared to all concern mangers, -NL- depot mangers & VP sales. -NL-  To monitor daily old stocks report and push to team for liquidate immediately -NL-  Instead off planning the truck from mother warehouse to plan truck directly from -NL- factory to depots (It will come under cost budge) -NL-  Always want to plan bigger trucks for stock transfer to all depot instead off plan small -NL- truck (It will come under cost budget) -NL-  To be liquidate all old rapper and the same to be discuss with Sales VP to get -NL- allocation. -NL-  To ensure 100%fill rate tofiled (like Traditional trade, Modern Trade, Central Police -NL- canteen) -NL- Demand Planning (DP – Module) -NL-  Prepare background information to support sales forecasting. -NL-  Analyse sales trends and identify the key drivers of sales of key products and material -NL- groups. -NL-  To gather, analyse and validate all data that will be used in preparing statistical forecasts. -NL-  To prepare statistical forecasts for use in the sales forecasting process. -NL-  Sense-check statistical forecasts and highlights any unexpected trends or forecasts. -NL-  Develop the rules and methods for prioritizing forecasts – based on business priority and -NL- forecasters’ ability to improve forecast accuracy. -NL-  Prepare reports and data that will be used in the forecast review process – part of the -NL- Sales and Operations Planning process. -NL-  Implement any forecast changes resulting from the forecast review. -NL-  Prepare regular reports on forecast accuracy. -NL-  Identify report on any significant variances between forecasted sales and the -NL- organization’s budgets and business plans. -NL-  Analyse trends and identify opportunities for improving the accuracy of future sales -NL- forecasts. -NL-  Review past forecasting performance and identify major forecast variances. -NL-  Lead root-cause-analysis initiatives and formulate actions and plans to ensure that they do -NL- not re-occur. -NL-  Monitor the sales performance of new products and develop a history that can be used as -NL- a guide in future launches. -NL-  Provide input to the forecasts for new products. -NL-  Identify report on any significant variances between forecasted sales and the -NL- organization’s budgets and business plans. -NL- Marico Ltd (CFA) -NL- 21- Nov - 2011 to 31-Dec- -NL- 2014 -NL- Warehouse Manager -NL- Worked on various modules involving Data SAP (Material Management, Production Management, Sale -NL- s & -NL- Distribution and MIS Reports) as a end-user. -NL- Production Planning (PP – Module) -NL-  Process Order Creation, GRN entry, Indent Creation, Purchase Order Creation. -NL- Sales & Distribution (SD – Module) -NL-  Stock transfer Order Creation, Delivery order Creation, Billing Creation for the Order, -NL- Excise invoice creation for the Order. -NL-  MIS Reports from SAP. -NL-  Production reports, Stock transfer details, Materials Stock, Direct Sales. -NL- Working knowledge in SAP (Systems Applications and Products for Data Processing) Pertained to -NL- Material -NL- Management Module. -NL- Activities involved in SAP: -NL-  Posting of Delivery note. -NL-  Reversal of Delivery note. -NL-  Stock clearance and stock checking. -NL-  Posting of Materials from plant to plant. -NL-  Transfer of Materials. -NL-  Moving the material from normal stock to sale order stock and vice versa. -NL-  Storage location updation. -NL-  Serial no profile creation. -NL-  Posting of production order. -NL-  Preparation of test certificates for the modules. -NL-  Sales Order Creation -NL-  Purchase Order Creation -NL-  Material Receipt Advise -NL-  Customer Detail Updating in SAP -NL-  RG Updating in SAP -NL-  Material Master Updating -NL- **`VAHL (Vetnex Animal Health Care Ltd)`[EMPLOYER_COMPANY_NAME]** -NL- 01- Jul - 2008 to 31- Oct- -NL- 2011 -NL- **`Supply Chain Executive`[EMPLOYER_ROLE]** -NL-  Analyzing Dealers / Customers Back Orders & liquefying it through allocation of available -NL- stock items -NL-  Make Stock Transfer Orders (STO) in different Plants for nil stocks items. -NL-  Executing and dispatching the Material & Branch Orders (Stock Transfers order) in differe -NL- nt locations. -NL-  Ensuring proper printing of Location Tags & Deliveries after the Execution of the Orders s -NL- o that the -NL- Correct material is picked from the Warehouse Locations. -NL-  Receipt of material from the Vendor / IBT and designating the material to its predetermine -NL- d Locations, -NL- in the warehouse, which are same as coded on the ERP System. -NL-  Invoicing of the Orders as per the Price & Discount Quoted to the Customers and ensuring -NL- the timely delivery of the same to them. -NL-  To do Billing entries and to make Excise Invoices in SAP systems for the outgoing items. -NL-  Updating the cheque and Demand draft entry for the customer account -NL-  Dispatching the materials to the Customers/Branches through Air/Rail or Road transport a -NL- s per the -NL- conditions prevailing. -NL-  Effecting Sales Returns in case of materials being returned by the Customer with proper a -NL- pproval & -NL- Authorization. -NL-  Indenting the fast moving items on regular basis (weekly). -NL-  Monitoring Float Deliveries in daily basis & confirm no Deliveries are pending at every mo -NL- nth end. -NL-  Maintaining Sale Tax and Way Bill documents. -NL-  Looking after arrangements for packing Material, Insurance, Sales Tax Form and Transpor -NL- t -NL-  Involved in negotiation and Finalization of Local Transporter and responsible for dispatchi -NL- ng the -NL- Invoiced & STN material through approved Courier/Transporter -NL-  Co-Ordinate with customer for various quires through Email, Phone, Doing Follow -NL- up for vendor payment. -NL-  Generating Various MIS Reports as per the requirement of Management -NL-  Handling Physical Stock Checking, Inventory Control, Preparing Stock Valuation Report a -NL- nd -NL- reconciliation of Stock in SAP System. -NL-  Preparing Sales Tax Register every month end for Filling of returns sales tax and making r -NL- eports of -NL- C FORM and Form list, issuing and collecting C & F Form from other customers and Bran -NL- ches -NL-  Reconciliation of sales Tax. -NL-  Annual Statement every year to complete the Assessments. -NL-  Preparing Insurance Claim documents, getting COF from the transporter and sent to HO f -NL- or clearing the -NL- Insurance. -NL- Ranbaxy Fine Chemicals ltd -NL- (RFCL) -NL- March 2 -NL- 005 — June 2008 -NL- Warehouse Manager -NL-  Looking after arrangements for packing Material, Insurance, Sales Tax Form and Transport. -NL-  Co-Ordinate with customer for various quires through Email, Phone, Doing Follow-up for vendo -NL- r payment. -NL-  Generating Various MIS Reports as per the requirement of Management. -NL-  Handling Physical Stock Checking, Inventory Control, Preparing Stock Valuation Report and re -NL- conciliation of -NL- Stock in SAP System. -NL-  Preparing Sales Tax Register every month end for Filling of returns sales tax and making repor -NL- ts of C FORM -NL- and F Form list, issuing and collecting C & F Form from other customers and Branches. -NL-  reconciliation of sales Tax -NL-  Annual Statement every year to complete the Assessments. -NL-  Indenting the fast moving items on regular basis (weekly) -NL-  Effecting Sales Returns in case of materials being returned by the Customer with proper appro -NL- val & -NL- Authorization. -NL-  Preparing cycle counting report monthly twice. (Physical Stock count) -NL-  Preparing MOR report on monthly basis. -NL- **`QUALIFICATIONS`[EDUCATION_HEADING]** -NL-  ERP Package: SAP R/3 Version 4.7 & ECC 5.0C ( SD, MM- MODULE) -NL-  Microsoft Dynamics NAV 2016 -NL-  Programming Languages: C, C++ and Visual Basic 6.0. -NL-  Operating System: Windows Vista, XP, 95,98, 2000, Dos. -NL-  Package: Microsoft Office 2013/XP/2003/2007 -NL-  Other : Assembling and Networking -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`B.Com`[EDUCATION_DEGREE]** -NL- 2002 — 2005 -NL- Kandasamy Kandar Collegeunder Periyar university with 66% -NL- Higher secondary -NL- 2001 — -NL- 2002 -NL- Govt Higher Secondary School with 73% -NL- **`DOB & INTERESTS`[SKILLS_HEADING]** -NL- DOB – 02-06-1985 -NL- Music, Reading, Painting,Cricket -NL- Place: - Bangalore -NL- Date:- -NL- 